Angular 9 + ngx-uploadcare-widget" not working

“ngx-uploadcare-widget”: “^2.0.2”

ERROR in The target entry-point “ngx-uploadcare-widget” has missing dependencies: - uploadcare-widget

@nd0ut can you please take a look at this?